Уязвимость BDU:2015-04084

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-04084.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета lynx-cur-wrapper операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
lynx-cur — 2.8.5-2.5woody1
s390x:
lynx-cur — 2.8.5-2.5woody1
m68k:
lynx-cur — 2.8.5-2.5woody1
i686:
lynx-cur — 2.8.5-2.5woody1
hppa:
lynx-cur — 2.8.5-2.5woody1
sparc:
lynx-cur — 2.8.5-2.5woody1
alpha:
lynx-cur — 2.8.5-2.5woody1
ia64:
lynx-cur — 2.8.5-2.5woody1
mips:
lynx-cur — 2.8.5-2.5woody1
noarch:
lynx-cur-wrapper — 2.8.5-2.5woody1
mipsel:
lynx-cur — 2.8.5-2.5woody1
arm:
lynx-cur — 2.8.5-2.5woody1
Debian GNU/Linux 3.1:
ppc:
lynx-cur — 2.8.6-9sarge1
s390x:
lynx-cur — 2.8.6-9sarge1
m68k:
lynx-cur — 2.8.6-9sarge1
i686:
lynx-cur — 2.8.6-9sarge1
arm:
lynx-cur — 2.8.6-9sarge1
sparc:
lynx-cur — 2.8.6-9sarge1
x86-64:
lynx-cur — 2.8.6-9sarge1
alpha:
lynx-cur — 2.8.6-9sarge1
ia64:
lynx-cur — 2.8.6-9sarge1
mips:
lynx-cur — 2.8.6-9sarge1
noarch:
lynx-cur-wrapper — 2.8.6-9sarge1
mipsel:
lynx-cur — 2.8.6-9sarge1
hppa:
lynx-cur — 2.8.6-9sarge1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2004-1617. CVE-2005-3120. DSA-1085. ID:1402662.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1085/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3120
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1617

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *